Clay County OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access Access Permit# 22-10OL, UID# 11013
App. Status: Active
Clay County Highway Department
2951 41 1/2 Street South
Moorhead, MN 56560
Phone: 218.299.5099
Fax: 888.259.8757
highway.department@co.clay.mn.us
 

Duration

This entrance is: Permanent

Entrance

Entrance Type: Field Access
When is the entrance needed by:
11/30/2022

Location

Direction from road: W
County Road No.: County Highway 33
specific road, landmark, or intersection: 330 feet north of centerline of property driveway
Direction from specific road, landmark, or intersection: N
Miles: .062
Mapped Location:
Address or PID: 15247 230TH ST. N
City: ULEN
Present number of driveways:
Due to homestead being sold access to north fields required
Distance from nearest driveway (enter 0 if N/A): 330 feet 0 inches

Applicant

Applicant:
Name:
Leland Bentley
Phone:
(701361 - 3904
Email:
lbentley@tvutel.com
Address:
15247 230th St. N.
POBox 144
Ulen MN 56585

Property Owner

Property Owner:
Name:
Leland Bentley
Phone:
(701361 - 3904
Address:
15247 230TH ST. N PO Box 144
PO Box 144
ULEN MN 56585

Contractor

Contractor:
Name:
Lunde Blade & Gravel
Phone:
(218567 - 8578
Address:
4394 110th Ave
Flom MN 56541

Work Description

Work Description:
Construct field approach

Terms

General
  • I, We, the undersigned, herewith make application for permission to construct the Access Connection at the above location, said Access Connection will be constructed to conform with the regulations of the Department of Highway and to any special provisions included in the permit. It is agreed that all work will be done to the satisfaction fo the Department of Highway. It is further agreed that no work in connection with this application will be started until the application is approved and the permit issued. It is understood that this permit is conditioned upon replacement or restoration of the highway to its original or to a satisfactory condition. It is further understood that this permit is issued subject to the approval of local city authorities having joint supervision over said street or highway.

  • At minimum, applicants shall attach a sketch of the property which shall include identification of existing and proposed Access Connections in relation to any County Highways; and such sketches shall be drawn to scale when required by the Engineer. See Section 8.3.6 of the County Development Code for specific Access Permit submittal requirements.

  • The applicant should install a lath or stake at the location desired for the center of the proposed opening for accuracy during inspection prior to approval. The highway department will discuss the location with the applicant if it needs to be moved.

  • The Highway Department will inspect the location for safety, sight distance, proximity to other access openings and drainage requirements. The applicant will be notified of approval and/or any necessary requirements. All Access Connections will be reviewed for compliance with the County's Access Management Policy (see County Development Code Section 8.3.6).

  • If the Access Connection requires a drainage structure, the County will provide one culvert per quarter section in rural areas. In urban areas the County will provide one culvert per residence. The applicant will be responsible for installing the culvert the County has provided. The Highway Department will determine and order the appropriate size and length of culvert required.

  • If the Access Connection is for a residence or business receiving mail at the permitted location, Clay County will provide an approved mailbox support at the applicant's expense. Upon request, the mailbox support will be delivered at the same time as the culvert. The applicant will be required to install the support.

  • The cost of constructing the Access Connection is the responsibility of the applicant. This includes any fill or excavating that may be required. In urban areas, it is the responsibility of the applicant to remove and replace curb and gutter at the Access Connection location.

  • When construction of the Access Connection is completed in accordance with specifications and special provisions noted on the permit, the applicant shall notify the Highway Department for final inspection. The permitted Access Connection will not be considered complete until all disturbed areas have been fine graded, top soiled and seeded. All work is to be completed within 90 calendar days after receipt of the approved permit or as otherwise specified in the Access Permit. For additional information on permit duration standards, see Section 8.3.6 within the County Development Code.

  • Prior to beginning any excavation work, Minnesota Law requires the applicant or their contractor to contact Gopher State One-Call for locations of underground utilities. They can be reached at 800-252-1166.

  • Whenever work on the traveled portion of the roadway or shoulder is necessary, proper traffic control devices shall be furnished by the applicant and shall be in accordance with the most current edition of the Minnesota Manual on Uniform Traffic Control Devices, which is also available for review at the Clay County Highway Department at the applicant's request.

  • Please note that all equipment which may damage surfaced roadways is prohibited from use on the roadway. Any damage to the roadway surface due to loading, unloading or operating such equipment will be assessed to the applicant. Please help us protect our highway surfaces.

Invoice #10401 (10/06/2022)

Charge Cost Quantity Total
Non-Taxable
added 10/06/2022 11:19 AM

This fee includes the cost of two required inspections; one prior to construction and one after completion.

$125.00 x 1 $125.00
Grand Total
Total $125.00
Payment 10/06/2022$125.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantLeland Bentley - 10/06/2022 11:25 AM
ca4b6d1130ef608db7864f1e32d07382
6ce83095652546424f5d94211761cbf4
 
#1 Engineering TechnicianShane M. Finck - 10/18/2022 12:39 PM
68307beb599f38426f2b5db169b69ef2
9c02f608fa008866657391fca1f13479
 
#2 Assistant County EngineerJustin P. Sorum - 10/19/2022 8:05 AM
7d57991573737d853333c7464291046f
1f74daf775ad47f1407fe1a861b6fab0
 
#3 County EngineerJustin P. Sorum - 10/19/2022 8:05 AM
6a3ef735eb54201daa4eb0da4e4e4dff
6e97dc013e8f5c88c3086fbb2b15269c
 
Permit has been approved. All signatures have been obtained.
 
Powered by